
  <!-- Map box -->
<div class="box box-solid ">
  <div id="content-box" class="box box-danger">
    <div class="box-header with-border">
      <h3 class="box-title">PARADA AUTORIZADAS TRANSUR</h3>

      <div class="box-tools pull-right">
        <button id="buton1" type="button" class="btn btn-box-tool" data-widget="collapse">
          <i class="fa fa-minus"></i>
        </button>
      </div>
    </div>
    <div id="div1" class="box-body">
        <!-- <input type="text" [(ngModel)]="this.cor.long" placeholder="long">
        <input type="text" [(ngModel)]="this.cor.alt" placeholder="alt">
        <input type="text" [(ngModel)]="this.cor.infor" placeholder="infor">
        <button (click)="enviarCor()">action</button> -->
      <div id="map"></div>
    </div>
  </div>

  <div id="content-box2" class="box box-danger">
    <div class="box-header with-border">
      <h3 class="box-title">Informacion</h3>

      <div class="box-tools pull-right">
        <button id="buton2" type="button" class="btn btn-box-tool" data-widget="collapse">
          <i class="fa fa-minus"></i>
        </button>
      </div>
    </div>

    <div id="div2" class="box-body">
        <div class="divScroll" >
          <div *ngFor="let item of this.rutas | async">
        <!-- <div class="box box-widget widget-user"> -->
            <!-- Add the bg color to the header using any of the bg-* classes -->
            <div class="widget-user-header bg-red" style="background: red;">
              <h2 class="widget-user-username">RUTA: {{item.ruta}}</h2>
              <h4 class="widget-user-desc">HORA: {{item.hora}}</h4>
            </div>
            <div class="box-footer">
              <div class="row">
                <div class="col-sm-4 border-right">
                  <div class="description-block">
                    <h2 class="description-header">CONDUCTOR</h2>
                    <div class="box-footer no-padding text-center">
                      <h3 class="description-header">{{item.conductor}}</h3>
                  </div>
                  </div>
                  <!-- /.description-block -->
                </div>
                <!-- /.col -->
                <div class="col-sm-4 border-right">
                  <div class="box-footer no-padding text-center">
                      <ul class="nav nav-stacked">
                          <li><a target="_blank">{{item.cedula}} <span class="pull-right badge bg-aqua">N* VIAJE </span></a></li>
                          <li><a target="_blank">{{item.licencia}} <span class="pull-right badge bg-aqua">LICENCIA</span> </a></li>
                       </ul>
                  </div>
    
    
                  <!-- /.description-block -->
                </div>
                <!-- /.col -->
                <div class="col-sm-4">
                    <div class="box-footer no-padding text-center">
                        <ul class="nav nav-stacked">
                            <li><a target="_blank">{{item.placa}} <span class="pull-right badge bg-aqua">PLACA </span></a></li>
                            <li><a target="_blank">{{item.salida}} <span class="pull-right badge bg-aqua">SALIDA</span> </a></li>
                         </ul>
                    </div>
                  <!-- /.description-block -->
                </div>
                <!-- /.col -->
              </div>
              <!-- /.row -->
            </div>
          </div>
    </div>
  </div>
  </div>
  </div>

  